body {
   color: #4b6055;
   background: #00933f url('../images/bg_body.gif') top repeat-x;
}
body.editor,
#main-part, 
body.new-window,
td.mailing-list 
{
   background: #fFFFFF;
}

#main-part {
  /* background: #e8e8e8 url('../images/bg_main_top.gif') top center no-repeat;*/
}
#header {
   background: #f1f1f1;
}
#head-right {
   background: #fff url('../images/top2.gif') top no-repeat;
}
#head-left {
   background: #fff;
}
#eshop-envelope {
   background: #fff url('../images/bg_left.gif') left repeat-y;
}
#top-menu {
  /* background: url('../images/bg_top_menu.gif') repeat-x;
   border-top: 1px solid #e4eaf5;
   border-bottom: 1px solid #faf9fc;*/
}
.left-menu-title {
   background: #f9f26a url('../images/bg_left_title.gif') top left no-repeat;
   color: #02913f;
}
.left-menu {
   background: #fff8af;
}
#copyright {
   color: #fff;
   background: #02672e;
}
#copyright-text,
#copyright-text-left,
#copyright-text-right {
   color: #fff;
}

#child-label { 
   border: 1px solid #DDDDDD;
}
#bottom {
   background: #fff;
}

div.bottom-box {
   border: 1px solid #cfe8d8;
   background: url('../images/bg_bottom_box.gif') top no-repeat;   
}
div.bottom-box div {
   color: #ffac33;
}

div.item-right,
div.item {
   background: #e0f8e3;
 /*  border: 1px solid #d7d7d7;*/
}
div.item-detail-buy {
   background: url('../images/insert_cart_left.gif') left no-repeat;   
   height: 42px;
   /*margin-left: 4px;*/
}

table.gallery td {
   border: 1px solid #cfe8d8;
}
table.gallery .gal-text {
   /*color: black;*/
}
table.gallery td.gal-image-over a,
 table.gallery td.gal-image a {
/*   color: black;*/
}
table.gallery td.gal-image-over,
table.gallery td.gal-image a:hover {
   background: #fff8af;
/*   color: black;*/
}
table.gallery td.gal-image {
   background: #fffac8;
}

div.eshop-cart-line {
   background: #F1F7FB;
   border-bottom: 1px solid #C2D2DA;
   border-top: 1px solid #C2D2DA;
}

.action-result {
   color: red;
   background: #ffdbdb;
   border: 1px solid red;
}
.action-result-ok {
   background: #cbffd2;
   color: green;
   border: 1px solid green;
}

.comment-form {
   border: 1px solid #cfe8d8;
   background: #fffac8;
}
.comment-lab {
   color: #006e29;
   font-weight: bold;
}
.right-comm-lab {
   color: #006e29;
   font-weight: bold;
}

.comment-form-text {
   color: gray;
}
.comment-text {
   border-bottom: 1px solid #d9e8ff;
}
div.form-box {
   border: 1px solid #cfe8d8;
   background: #fffac8;
}

.guestbook-form {
   border: 1px solid #93A0A8;
   background: #e8e8e8;
}

.guestbook-item {
   border-bottom: 1px solid #93A0A8;
}

div.editor-text {
   border: 1px solid #cfe8d8;
   background: #fffac8;
}

.cart-warn {
	color: red;
}
div.last-item {
   background: #fff8af;
   border-bottom: 1px solid #cfe8d8;
   /*color: #fff;*/
}

div.eshop-customer-div {
   border: 1px solid #cfe8d8;
   background: #fffac8;
}
.login-help {
   background: #ffffff;
   border: 1px solid #c2d2da;
}

table.dynamic {
   background-color: #FFFFFF;
   border: none;
}

table.dynamic td {
   border: 1px solid #cfe8d8;
   color: #4b6055;
}
tr.table-header {
   background-color: #fff8af;
}
tr.table-header td {
   color: #00933f;
}
tr.tr-odd {
   background-color: #fff;
}
tr.tr-even {
   background-color: #fffac8;
}

table.eshop-top-menu {
   background: #FF6a08 url('../images/eshop/bg_eshop_top_menu.gif') repeat-x;   
   border: 1px solid white;
}
td.eshop-menu-top-over-line,
td.eshop-menu-top {
   border-left: 1px solid white;
}
td.eshop-menu-top-over-line,
td.eshop-menu-top-over {
   background: #98B6C8;
}



table.eshop-item-table td {
	/*border: 1px solid #d7d7d7;*/
}
table.eshop-item-table td.item-table-text {
   background: #fff;
}
td.eshop-item-top {
   color: #e8e8e8;
 /*  background: white url('../images/eshop/bg_eshop_detail.gif') left repeat-y;*/
}
td.eshop-item-bottom {
   color: #e8e8e8;
  /* background: white url('../images/eshop/bg_eshop_detail.gif') left repeat-y;*/
/*   background-color: #f0f5f8;*/
}
.eshop-item-bottom-buy {
   background-color: #fff;
}
td.eshop-item-table-priceline {
   color: #778892;
}

table.product-table td.item-cat-text {
   background: #e0f8e3;
}
table.product-table td.item-cat-pic {
   background: #fff;
}

table.items-list td {
   background-color: #FFFFFF;
   border: 1px solid #e8eceb;
}
table.items-list tr.table-header td {
   background-color: #e8eceb;
   color: #2b698d;
}
.price {
   color: #ff9724;
}
div.fullprice {
   border: 1px solid gray; 
}

.eshop-item-titles {
   /*color: #f5f5f5;*/
}
.eshop-item-separator {
   background-color: #f5f5f5;
}
.eshop-options2, 
.eshop-options {
   /*color: #4A809E;*/
   background-color: #e0f8e3;
   border-bottom: 1px solid white;
}
.eshop-item-accessory {
   margin-top: 20px;
   margin-bottom: 10px;
   font-weight: bold;
}
.eshop-item-listing {
   background-color: #e0f8e3;
}
div.eshop-buy {
   background: #ff9624;
}

table.item-table {
   border-bottom: 1px dashed #0ca74a;
}

table.item-table td.item-bottom img {
   /*border: 1px solid #f59500;*/
}

div.item-text-bottom {
   background: #e0f8e3;
}

hr {
   color: #cfe8d8;
   background: #cfe8d8;
}
h1 {
   color: #00933f;
}
.highlight {
   color: #ed6201;
}
ul.menu li {
   list-style-image: url('../images/li_menu.gif');
}
ul li {
   list-style-image: url('../images/li.gif');
}
ul.menu li.li-parent,
li.li-parent {
   list-style-image: none;
   list-style-type: none;
}

ul.eshop-menu {
   width: 209px;
   padding:0;
   margin: 0;
}
ul.eshop-menu li {
   margin: 0;
   padding: 0;
   list-style-type: none;
   list-style-image: none;
   background: #048933 url('../images/bg_menu.gif') top left repeat-x;   
  /* border-top: 1px solid #c4dbff;*/
}
ul.eshop-menu li a {
   display: block;
   color: white;
   font-weight: bold;
   /*margin-left: 1px;*/
   padding-right: 8px;
   padding-left: 9px;
   padding-top: 8px;
   padding-bottom: 8px;
   text-decoration: none;
   width: 192px;
   background: url('../images/spacer.gif');
}

ul.eshop-menu li a.m-news {
   background: #ffb828 url('../images/m_news.gif') top left;   
   text-align: right;
   height: 13px;
}
ul.eshop-menu li a.m-akce {
   background: #ffb828 url('../images/m_akce.gif') top left;   
   text-align: right;
   height: 13px;
}
ul.eshop-menu li a.m-sleva {
   background: #ffb828 url('../images/m_sleva.gif') top left;   
   text-align: right;
   height: 13px;
}

ul.eshop-menu li a.l1 {
   padding-left: 20px;
   width: 180px;
}
ul.eshop-menu li a.l2 {
   padding-left: 35px;
   width: 165px;
}
ul.eshop-menu li a:hover {
   background: #079c40; 
   color: white;
   text-decoration: none;
}
ul.eshop-menu li a.m-news:hover {
   background: #ffb828 url('../images/m_news.gif') 0 -29px;   
}
ul.eshop-menu li a.m-akce:hover {
   background: #ffb828 url('../images/m_akce.gif') 0 -29px;   
}

ul.eshop-menu li a.m-sleva:hover {
   background: #ffb828 url('../images/m_sleva.gif') 0 -29px;   
}

input.field-shortest,
input.mlist,
input.search,
input.text, 
input.field-normal, 
input.field-longer, 
input.field-long, 
input.field-short, 
input.field-shorter, 
select, 
textarea 
{
   border: 1px solid #96deb9;
}
input.button2,
input.button {
   border: 1px solid #00933f;
   color: #fff;
   background-color: #00933f;
}
input.button2 {
   background: #00933f;
}
.form-required {
   color: #FF6102;
}
.form-error-bg {
   background: #FF9F9F;
   color: white;
   font-weight: bold;
}


body.editor div.flash-right,
body.editor div.flash-left,
body.editor div.flash-center {
   border: 1px dashed blue;
   background: #eee url('../../../../../administrace/images/flash_small.gif');
}
body.editor div.flash-stream,
body.editor div.flash-youtube {
   border: 1px dashed blue;
   background: #eee url('../../../../../administrace/images/flash.gif') no-repeat center;
}


.date-sel-div .date-over,
.date-sel-div .date-year-over,
.date-sel-div .close-button-over,
.date-sel-div .date-direct-over { 
   background: #95b9ed;
}

a {
   color: #0ca74a;
}
a:hover {
   color: #16ba58;
}
a#cart-show {
   background: url('../images/cart.gif') no-repeat;
   color: white;
}

a#cart-show:hover {
   color: white;
   background-position: 0 -25px;
}
/*a.cart-title {
   color: #8b8b8b;
}
a.cart-title:hover {
   color: #f84a4a;
}*/

a.menu {
   color: #43635F;
}
a.menu:hover {
   color: #14608b;
}

/*a.a-last {
   color: #fff;
}
a.a-last:hover {
   color: #f84a4a;
}*/

/*a.main {
   color: #fff;
}
a.main:hover {
   color: #d9e8ff;
}*/
a.copyright {
   color: #fff;
}
a.copyright:hover {
   color: #fff8af;
}
a.comments-count {
   font-weight: bold;
}

a.comments-count {
   color: #006e29;
}
a.comments-count:hover {
   color: #16ba58;
}

a.eshop-top-cat {
   color: white;
}
a.eshop-top-cat:hover {
   color: white;
}

a.gallery-move {
   border: 1px solid #adbec9;
   background: #f1f7fb;
}

a.gallery-move:hover {
   background: yellow;
}
.eshop-item-listing a.listing-act, 
.eshop-options a.listing-act {
   color: #00933f;
}

.listing {
   font-size: 0.8em;
   font-weight: bold;
  /* color: #4A809E;*/
}
a.a-listing {
/*   color: #373737;*/
}
a.a-listing:hover {
/*   color: #f84a4a;*/
}
/*****************/
ul#nav {
   margin:0;
   padding:0;
}

ul#nav li {
   list-style-image: none;
   list-style-type: none;   
}

#nav a.main {
   outline: 0;
   display: block;
   height: 50px;
}
#nav a.main span {
   display: none;
}

#nav a.main1 {background:url('../cz/images/m1.gif');width:118px;}
#nav a.main2 {background:url('../cz/images/m2.gif');width:162px;}
#nav a.main3 {background:url('../cz/images/m3.gif');width:157px;}
#nav a.main4 {background:url('../cz/images/m4.gif');width:242px;}
#nav a.main5 {background:url('../cz/images/m5.gif');width:123px;}
#nav a.main6 {background:url('../cz/images/m6.gif');width:148px;}

#nav li.sfhover a.main, #nav li:hover a.main, #nav a.main:hover {background-position:0 -50px;}

#nav li {
	float: left;
	list-style: none;
	padding: 0;
   margin: 0;
}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 160px;
	margin: 0;
	border: 1px solid #14B562;
	border-bottom: none;
}

#nav li ul a {
   text-decoration: none;
   width: 149px;
   display: block;
   padding: 6px;
   padding-top: 10px;
   padding-bottom: 10px;
   padding-right: 5px;
   font-weight: bold; 
   color: #00933f;
   background: #e1f8e4;
   border-bottom: 1px solid #14B562;
}
#nav li ul a:hover { 
   background: #079c40;
   color: #fff;
}
#nav li ul a:hover {
}

ul#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}